<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="JqU-Ii-m8N">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15510"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="OpenSans-Regular.ttf">
            <string>OpenSans</string>
        </array>
    </customFonts>
    <scenes>
        <!--Navigation Controller-->
        <scene sceneID="gwa-DA-8My">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" modalPresentationStyle="fullScreen" id="JqU-Ii-m8N" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" translucent="NO" largeTitles="YES" id="fUW-Ny-2Df">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="96"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="5GV-Ve-x4C" kind="relationship" relationship="rootViewController" id="rtf-Q2-iYf"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="p8Y-E5-2h5" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-79.200000000000003" y="270.31484257871068"/>
        </scene>
        <!--Select Country-->
        <scene sceneID="hBc-MF-REM">
            <objects>
                <viewController storyboardIdentifier="CountryCodeSelectViewController" id="5GV-Ve-x4C" customClass="CountryCodeSelectViewController" customModule="iCanRefer" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="sdl-56-OW2">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="623"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" contentInsetAdjustmentBehavior="never" dataMode="prototypes" style="plain" separatorStyle="singleLineEtched" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="bEW-pI-7Zj">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="623"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="CountryCell" textLabel="Fhz-3U-fQt" detailTextLabel="S9c-ru-Gz6" style="IBUITableViewCellStyleValue1" id="UGf-OS-xPC">
                                        <rect key="frame" x="0.0" y="28" width="375" height="43.5"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="UGf-OS-xPC" id="wk4-Ma-srF">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" insetsLayoutMarginsFromSafeArea="NO" text="Title" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="Fhz-3U-fQt">
                                                    <rect key="frame" x="15" y="12" width="32" height="20"/>
                                                    <autoresizingMask key="autoresizingMask"/>
                                                    <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="17"/>
                                                    <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" insetsLayoutMarginsFromSafeArea="NO" text="Detail" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="S9c-ru-Gz6">
                                                    <rect key="frame" x="316" y="12" width="44" height="20.5"/>
                                                    <autoresizingMask key="autoresizingMask"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="5GV-Ve-x4C" id="irU-zE-hzw"/>
                                    <outlet property="delegate" destination="5GV-Ve-x4C" id="tO9-s5-x3l"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="M2X-Om-YH2" firstAttribute="trailing" secondItem="bEW-pI-7Zj" secondAttribute="trailing" id="3gG-lN-hyZ"/>
                            <constraint firstItem="bEW-pI-7Zj" firstAttribute="leading" secondItem="M2X-Om-YH2" secondAttribute="leading" id="Z02-dL-Aje"/>
                            <constraint firstItem="bEW-pI-7Zj" firstAttribute="top" secondItem="M2X-Om-YH2" secondAttribute="top" id="kEk-D4-miG"/>
                            <constraint firstItem="M2X-Om-YH2" firstAttribute="bottom" secondItem="bEW-pI-7Zj" secondAttribute="bottom" id="yae-HW-cvG"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="M2X-Om-YH2"/>
                    </view>
                    <navigationItem key="navigationItem" title="Select Country" largeTitleDisplayMode="always" id="iY9-xB-WeC"/>
                    <connections>
                        <outlet property="tblView" destination="bEW-pI-7Zj" id="LWM-Md-oUv"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="umY-B9-G5M" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="860" y="270.31484257871068"/>
        </scene>
    </scenes>
</document>
